import request from '@/utils/request'

// 代金券出账记录
export function getOutgoingRecordShopVoucher(data) {
  return request({
    url: '/shopVoucherOutgoingRecord/outgoingRecord',
    method: 'post',
    data
  })
}
